
Ernesto-Daniel - Feature #2220

Support # 2191 (New): Reunión de equipo 5

Desarrollo Backend

10/30/2022 08:43 AM - Ernesto Garcia

Status: New Start date: 10/11/2022

Priority: Normal Due date: 12/12/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/30/2022 08:43 AM - Ernesto Garcia

- Parent task set to #2191

#2 - 11/30/2022 07:13 PM - Ernesto Garcia

- % Done changed from 50 to 90

#3 - 12/05/2022 07:15 PM - Ernesto Garcia

- Due date changed from 11/29/2022 to 12/12/2022

#4 - 12/28/2022 08:29 PM - Ernesto Garcia

- % Done changed from 90 to 100
